body {
    background-color: aquamarine;
}

input {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
}

form {
    border: 3px solid #070707;
    width: 50%;
    margin: 0 auto;
    padding: 10px;
} 